@media (max-width: 1199px){
/*Gallery*/
	
/*Product*/
	.product-about{
		min-height: 33vw;
	}
	a.button11{
		top: -webkit-calc(27.5vw + 10px);
		top: -moz-calc(27.5vw + 10px);
		top: calc(27.5vw + 10px);
	}
	.product-about-description{
		margin-left: 39vw;
		font-size: 1.33vw;
	}
	.product-pictures{
		font-size: 1.5vw;
	}

/*NAV new*/
	#nav_new, #footer_new{
		font-size: -webkit-calc(16vw / 12);
		font-size: -moz-calc(16vw / 12);
		font-size: calc(16vw / 12);
	}
	.logo_new img{
		width: 10vw;
	}
	.logo_footer img{
		width: calc(8.25vw - 20px);
	}
	.nav_new_menu ul{
		width: -webkit-calc((90vw - 30px) / 2);
		width: -moz-calc((90vw - 30px) / 2);
		width: calc((90vw - 30px) / 2);
	}

@media (max-width: 799px){
/*Product*/
	.product-about img{
		position: relative;
		width: 100%;
		margin: 0 auto;
		display: block;
		margin-bottom: 1rem;
	}
	a.button11{
		position: relative;
		top: auto;
	}
	.product-about-description{
		margin: 1rem auto;
		font-size: 1rem;
	}
	.product-gallery-matrix span{
	font-size: 0.6em;
}
}



@media (max-width: 1100px) {
    .display-2{font-size: 3em;}
}

@media (max-width: 1000px) {
    .display-2{font-size: 2em;}
	
	
}



@media (max-width: 860px) {
	.display-2{font-size: 1.75em;}
    
    
	
}

@media (max-width: 767px) {
	
	#overview h1{font-size: 2.5em;}
	#about h2, #overview h2{font-size: 1.8rem;}
	

}

@media (max-width: 650px) {
	
	
	.product-pictures{
		font-size: 1rem;
	}
	.product-img img{
		margin: 0 auto;
		float: unset;
		width: 100%;
	}
}

@media (max-width: 567px) {
	.product-gallery-matrix img{
		width: -webkit-calc((100vw - 50px) / 2);
		width: -moz-calc((100vw - 50px) / 2);
		width: calc((100vw - 50px) / 2);
		}
	
	
	
	
	#overview h1{font-size: 2em;}
	#about h2, #overview h2{font-size: 1.5rem;}
	
.contphone1{
  grid-column: 1;
	grid-row: 2;
}
.contphone2{
  grid-column: 2;
	grid-row: 2;
}
.contphone3{
  grid-column: 1/3;
	grid-row: 3;
}
.adr{
  grid-column: 1/3;
	grid-row: 4;
}
.adr1{
  grid-column: 1/3;
	grid-row: 5;
}
.adr2{
  grid-column: 1/3;
	grid-row: 6;
}
}

@media (max-width: 505px) {
	#overview{
		padding: 10px 15px;
	}
	
	
	
	
	
	
	#overview p, #about li{font-size: 14px;}
	.adr2{max-width: 90%;}
	.productbottom {
		font-size: 12px;
	}
}


@media (max-width: 374px) {
    .display-2{font-size: 1.5em;}
	
	
	
	
	p{font-size: 14px;}
	
	#about h2, #overview h2{font-size: 1.3rem;}
	#overview p, #about li{font-size: 12px;}
	
.contphone1{
  grid-column: 1;
	grid-row: 2;
}
.contphone2{
  grid-column: 1;
	grid-row: 3;
}
.contphone3{
  grid-column: 1;
	grid-row: 4;
}
.adr{
  grid-column: 1;
	grid-row: 5;
}
.adr1{
  grid-column: 1;
	grid-row: 6;
}
.adr2{
  grid-column: 1;
	grid-row: 7;
}
}



@media (max-width: 400px) and (orientation: portrait){
	#nav_new, #footer_new{
		font-size: -webkit-calc(10vw / 3.75);
		font-size: -moz-calc(10vw / 3.75);
		font-size: calc(10vw / 3.75);
		padding-bottom: 7px;
	}
	.logo_new img{
		width: 70px;
	}
	.nav_new_left{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		        flex-direction: column;
		width: auto;
		height: 80px;
		padding-bottom: 5px;
		text-align: center;
	}
	.nav_new_menu{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		        flex-direction: column;
	}
	.nav_new_menu-item{
		background-color: #ffffff;
		padding: 5px;
		padding-bottom: 0px;
		-webkit-border-radius: 10px;
		   -moz-border-radius: 10px;
		        border-radius: 10px;
		border: 1px solid #004f4b;
		margin: 1px;
		width: 30%;
	}

	.nav_new_menu ul{
		text-align: center;
		width: auto;
	}
	
	.social{
	text-align: left;
	}
}

}
